body   { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0 }
p {}
td  { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif }
.zone1    { background-image: url(../images/backg-zone1_07b.jpg); background-repeat: no-repeat; background-position: left top; margin: 0; padding: 0; width: 835px; height: 498px }
.zonepage2   { background-image: url("../images/zone_interieure.jpg"); background-repeat: no-repeat; background-position: left top; margin: 0; padding: 0; width: 1024px; overflow: hidden }
a:link { color: #3190d5; text-decoration: none }
a:visited { color: #3190d5; text-decoration: none }
a:hover { color: #ffa500; text-decoration: none }
#layerheader1  { background-color: black; visibility: visible; z-index: 15; top: 0; left: -30px; width: 220px; height: 150px; overflow: visible }
#layerheader2  { background-color: fuchsia; position: relative; top: 50px; left: -30px; width: 450px; height: 100px; float: left }
.cartouche_backg  { background-image: url(../images/cartoucheleft-center.gif); background-repeat: repeat-y; background-position: left top; text-align: center; margin: 0; padding: 0 }
.cartouche_top { background-image: url(../images/cartoucheleft-top.gif); background-repeat: no-repeat; background-position: left top; text-align: center; height: 28px }
.cartouche_septop { background-image: url(../images/cartoucheleft-sep-top.gif); height: 27px }
.cartouche_sepbottom { background-image: url(../images/cartoucheleft-sep-bottom.gif); height: 27px }
.comment_top { background-image: url(../images/zonecomment-top.gif); background-repeat: no-repeat; background-position: left top; width: 509px; height: 24px }
.comment_center { background-image: url(../images/zonecomment-center.gif); background-repeat: repeat-y; background-position: left top; width: 509px }
.comment_botton { background-image: url(../images/zonecomment-bottom.gif); background-repeat: no-repeat; background-position: left top; width: 509px; height: 25px }
.addcomment_top { background-image: url(../images/cartouchegris-top.png); background-repeat: repeat-y; background-position: left top; width: 488px; height: 24px }
.addcomment_center { background-image: url(../images/cartouchegris-center.png); background-repeat: repeat-y; background-position: left top; width: 488px; height: 24px }
.addcomment_bottom  { background-image: url(../images/cartouchegris-bottom.png); background-repeat: no-repeat; background-position: left top; width: 488px; height: 24px }
.comments { color: #808080; background-color: #f5f5f5; margin: 0; padding: 8px 8px 4px; border-bottom: 1px solid gray }
.comments1 { color: #808080; background-color: #f5f5f5; margin: 0; padding: 8px 8px 4px; border-bottom: 1px solid gray }
.comments0 { color: #808080; background-color: #ededed; margin: 0; padding: 8px 8px 4px; border-bottom: 1px solid gray }
.comments_admin { color: #2a7db9; background-color: #cfe8ff; margin: 0; padding: 8px 8px 4px; border-bottom: 1px solid gray }
.comment_infos { font-size: 12px; font-family: Arial; margin: 0; padding: 0 }
.comment_datas { color: #ccc; font-size: 10px; font-family: Arial; margin: 0; padding: 0 }
.comment_title  { font-size: 16px; font-family: Arial; font-weight: bold; margin: 0; padding: 4px 0 0 15px }
.comment_datemini{color: #d9d9d9; font-family: "Arial Black";margin: 0; padding: 4px 0 0 15px }
.comment_title_summary  { font-size: 14px; font-family: Arial; font-weight: bold; margin: 0; padding: 4px 0 0 0 }
.comment_date_summary { color: #808080; margin: 0; padding: 0 }
.comment_texte   { font-size: 12px; font-family: Arial; margin: 0; padding: 4px 0 0 15px }
.title_comment  { margin: 2px 20px 0; padding: 0 }
.zone_comment { margin: 0; padding: 0 }
.right_zone td { color: #082f4c; font-size: 11px; font-family: Arial; line-height: 1.6em }
.polaoftheday  { text-align: center; margin: 35px 0 0; padding: 0 }
.pola_marker { margin: 0; padding: 0; position: relative; top: -30px }
.about_text { color: #f5f5f5; font-size: 11px; font-family: Arial; margin: 0; padding: 6px 0 0 }
.numbers_text { color: #f5f5f5; font-size: 12px; font-family: Arial }
.zone2  { background-image: url(../images/zone2-poladroidoftheday.jpg); background-repeat: no-repeat; background-position: left top; margin: 0; padding: 0; width: 317px; height: 428px }
.zone2 img  { border: 0 }
.left_tableau { text-align: left }
.flickr_butt {width: 123px; height: 45px }
a .flickr  { background-image: url(../images/sticker-flickr.png); background-repeat: no-repeat; background-position: left top; cursor: pointer; margin-top: 10px; padding-top: 10px; z-index: 10; width: 123px; height: 45px }
a .flickr:hover, a:hover .flickr { background-image: url(../images/sticker-flickr-over.png); background-repeat: no-repeat; background-position: left top; margin-top: 10px; padding-top: 10px; z-index: 10; width: 123px; height: 45px }
form .myinput { color: #808080; font-size: 12px; border: solid 1px silver }
form td  { color: #808080; font-size: 10px; text-align: left }
.error { color: #f00; background-color: #ffc098; text-align: center; margin: 0 0 10px; padding: 0; width: 470px; height: 20px }
.smalltitle { color: white; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif }
.titlenormal  { color: #808080; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700 }
#title_background { background-color: #e7e7e7 }
.zone_scroll  { margin: 0; padding: 0; width: 484px; height: 1024px; overflow: scroll }
.zone_scroll_blog   { margin: 0; padding: 0; width: 650px }
.counter { background-color: #ededed; margin: 0; padding: 2px; width: 130px; border: solid 1px #ccc }
.zoneBlog_top  { background-image: url("../images/miniblog_top.gif"); background-repeat: no-repeat; background-position: left top; height: 70px }
.zoneBlog_top img { position: relative; bottom: 8px }
.zoneBlog_main  { background-image: url(../images/miniblog_main.gif); background-repeat: repeat-y; background-position: left top; height: 200px }
.zoneBlog_bottom { background-image: url(../images/miniblog_bottom.gif); background-repeat: no-repeat; background-position: left top; height: 50px }
.zoneBlog_text   { text-align: left; display: block; margin: 0; padding: 0; width: 295px; float: left }
.zoneBlog_separator { margin: 0; padding: 0; width: 100%; height: 20px; float: left }
.zoneBlog_text_news   { text-align: left; margin: 0; padding: 0; width: 580px }
.zoneBlog_text_short { text-align: left; margin: 0; padding: 0; width: 580px }
.comment_link { font-size: 10px; font-family: Arial; text-align: right }
.comment_link_short { font-size: 10px; font-family: Arial; text-align: right }
.zoneNews_top   { background-image: url("../images/cadre-news_top.png"); background-repeat: no-repeat; background-position: left top; text-align: left; height: 49px }
.zoneNews_main  { background-image: url("../images/cadre-news_main.png"); background-repeat: repeat-y; background-position: left top }
.zoneNews_bottom  { background-image: url("../images/cadre-news_bottom.png"); background-repeat: no-repeat; background-position: left top; height: 27px }
.space_title_solo { margin: 0; padding: 0; position: relative; left: 15px }
/* DATE */
.comment_date { color: #d9d9d9; font-family: "Arial Black"; text-align: center; margin: 0 auto; padding: 0; width: 80px; clip: rect(auto auto auto auto) }
#month { font-size: 12px; line-height: 1; display: block; margin: 0; padding: 0; clear: left }
#day  { font-size: 55px; line-height: 0.8; text-align: center; display: block; margin: 0 auto; padding: 0; clear: left }
#year  { font-size: 22px; line-height: 1; text-align: center; display: block }
#read { font-size: 10px; font-family: Arial; text-align: center }
.summary { }
.summary ul { list-style-type: none; margin: 0; padding: 10px 0 0 10px; }
.summary li { border-top: 1px dotted #808080; border-bottom: 1px dotted #808080 }
.summary .li_hilite  { background-color: #e7e7e7 }
.summary .li { }
.line_dot { width: 100%; height: 10px; border-top: 1px dotted #cacaca }
.table_download { margin: 0; padding: 0 0 0 10px }
.cartouchemenu_left { background-image: url("../images/images/scotch_left.png"); background-repeat: no-repeat; background-position: left top; width: 11px; height: 33px }
.cartouchemenu_center  { color: #acacac; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-image: url("../images/images/scotch_main.png"); background-repeat: repeat-x; text-transform: uppercase; height: 33px }
.cartouchemenu_right { background-image: url("../images/images/scotch_right.png"); background-repeat: no-repeat; background-position: left top; width: 16px; height: 33px }
/*
.cartouchemenu_left { background-image: url("../images/images/corner_black_left.png"); background-repeat: no-repeat; background-position: left top; width: 11px; height: 24px }
.cartouchemenu_center { color: #acacac; background-image: url("../images/images/corner_black_center.png"); background-repeat: repeat-x; height: 24px }
.cartouchemenu_right { background-image: url("../images/images/corner_black_right.png"); background-repeat: no-repeat; background-position: left top; width: 12px; height: 24px }
*/
#layer_menu   { position: relative; top: 33px; right: 300px; width: 450px }
.thumbnews { margin: 0 8px 0 0; padding: 8px; border: solid 1px #d9d9d9 }
.thumbnews:hover { background-color: #eaeaea; border: solid 1px #d9d9d9 }
.grey_logo { margin: 0; padding: 0; position: relative; left: 1px }
.donation_table { position: relative; top: 20px }
.donation_table .title { color: gray }
.donate_barr  { color: #930000; background-image: url("../images/donate_barr.jpg"); background-position: -200px top; height: 42px }
.donate_barrLeft, .donate_barrLeft a { background-image: url("../images/donate_barrLeft.jpg"); background-position: 0 top }
.donate_barrRight { background-image: url("../images/donate_barrRight.jpg"); background-position: 0 top }
.barr_legend { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 700; text-transform: uppercase }
.barr_legend .right { color: navy }
